[Buildroot] [buildroot 0001503]: lighttpd with wrong download version

bugs at busybox.net bugs at busybox.net
Wed Sep 19 13:48:58 UTC 2007


The following issue has been SUBMITTED. 
====================================================================== 
http://busybox.net/bugs/view.php?id=1503 
====================================================================== 
Reported By:                MikeGerth
Assigned To:                buildroot
====================================================================== 
Project:                    buildroot
Issue ID:                   1503
Category:                   Architecture Specific
Reproducibility:            always
Severity:                   minor
Priority:                   normal
Status:                     assigned
====================================================================== 
Date Submitted:             09-19-2007 06:48 PDT
Last Modified:              09-19-2007 06:48 PDT
====================================================================== 
Summary:                    lighttpd with wrong download version
Description: 
package/lighttpd/lighttpd.mk has wrong LIGHTTPD_VERSION
is 1.4.16
must be 1.4.18

1.4.16 is not availlable there
====================================================================== 

Issue History 
Date Modified   Username       Field                    Change               
====================================================================== 
09-19-07 06:48  MikeGerth      New Issue                                    
09-19-07 06:48  MikeGerth      Status                   new => assigned     
09-19-07 06:48  MikeGerth      Assigned To               => buildroot       
======================================================================




More information about the buildroot mailing list